.contactusbox{
  max-width: 1200px;
  margin:30px auto;
}
.contactusbox_ul{
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.contactusbox_ul_tit{
  font-size: 30px;
  font-weight: bold;
}
.contactusbox_ul_des{
  font-size: 22px;
}
.contactusbox_ul_con{
  margin-top: 30px;
}
.contactusbox_ul_con p span{
  font-weight: bold;
}
.contactusbox_ul_li2{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.contactusbox_ul_li_img2{
  width: 100%;
  margin-top: 20px;
  text-align: center;
}
.contactusbox_ul_li_img2 img{
  width: 50%
}





@media screen and (max-width: 768px) {
  .contactusbox_ul{
    flex-direction: column;
  }
  .contactusbox_ul_li1{
    width: 80%;
    margin: 0 auto;
  }
}